<?php

    include("../../classes/database.class.php");
    include("../../classes/modoPagamentoModel.class.php");

    $modelo = new ModoPagamentoModel();
	$rows = $modelo->listagemModoPagamento();

	echo json_encode($rows);